.case-info {
    padding: 80px 0;
}

.case-info .case-info-content {
    display: flex;
    gap: 60px 80px;
}

.case-info .case-info-content .info {
    max-width: 370px;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.case-info .case-info-content .info .info-item {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.case-info .case-info-content .info .info-item .subtitle {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
    color: var(--grey-700);
}

.case-info .case-info-content .info .info-item .title {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 24px;
    line-height: 120%;
    color: var(--black);
}

.case-info .case-info-content .info .info-item .tag-list {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
}

.case-info .case-info-content .info .info-item .tag-list li {
    padding: 6px 10px;
    background: var(--grey-100);
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    brief-align: center;
    color: var(--grey-900);
}

.case-info .case-info-content .brief {
    display: flex;
    flex-direction: column;
    gap: 40px;
    flex: 1;
}

.case-info .case-info-content .brief .title {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 32px;
    line-height: 120%;
    letter-spacing: -0.05em;
    color: var(--black);
}

.case-info .case-info-content .brief .description {
    font-weight: 400;
    font-size: 24px;
    color: var(--grey-700);
}

@media screen and (max-width: 1199px) {
    .case-info .case-info-content {
        display: flex;
        gap: 60px 40px;
    }
}

@media screen and (max-width: 992px) {
    .case-info .case-info-content {
        flex-direction: column;
    }

    .case-info .case-info-content .info {
        max-width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .case-info {
        padding: 60px 0;
    }

    .case-info .case-info-content .brief .title {
        font-size: 28px;
    }

    .case-info .case-info-content .brief .description {
        font-size: 20px;
    }
}